<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__macros__shiftreg" kind="group">
    <compoundname>group_tcpwm_macros_shiftreg</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__tcpwm__shiftreg__clk__prescalers">Shift Register CLK Prescaler values</innergroup>
    <innergroup refid="group__group__tcpwm__shiftreg__output__line">Shift Register Output Lines</innergroup>
    <innergroup refid="group__group__tcpwm__shiftreg__output__invert">Shift Register output invert</innergroup>
    <innergroup refid="group__group__tcpwm__shiftreg__output__on__disable">Shift Register Disabled Output</innergroup>
    <innergroup refid="group__group__tcpwm__shiftreg__status">Shift Register Status</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>